vim 语法高亮~

为当前最终发行版之前的所有版本提供支持
回复
头像
elvis
帖子: 15
注册时间: 2007-02-16 2:16
送出感谢: 0
接收感谢: 0

vim 语法高亮~

#1

帖子 elvis » 2007-07-18 23:19

我用ubuntu 7.04的vim,设置syn on时总是提示the command is not available in this
version~怎么搞啊~~~~~
头像
elvis
帖子: 15
注册时间: 2007-02-16 2:16
送出感谢: 0
接收感谢: 0

#2

帖子 elvis » 2007-07-19 0:51

搞定了,是ubuntu没把vim装全了~
zzpf520
帖子: 1
注册时间: 2007-07-25 14:10
送出感谢: 0
接收感谢: 0

#3

帖子 zzpf520 » 2007-07-25 14:20

偶想问一下怎么能自动高亮,需要修改那个文件啊?
多谢!
leeyee
帖子: 723
注册时间: 2006-04-11 9:01
送出感谢: 0
接收感谢: 0

#4

帖子 leeyee » 2007-07-25 14:38

修改/etc/vim/vimrc文件,把;syntax on一行的注释去掉。

另外我有一个问题,有人知道怎么样让vim按不同的语言实现相应的语法加亮?
I would love to change the world, but they won't give me the source code.
http://hi.baidu.com/wienerlee
harry2008
帖子: 14
注册时间: 2007-03-24 10:54
送出感谢: 0
接收感谢: 0

#5

帖子 harry2008 » 2008-04-21 22:46

楼上正解,但是你问的问题我也不知道! :?:
回复

回到 “老旧版本支持”